<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.mapper.TenantEntryRecordMapper">

	 
    
    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id_ AS id
        , t.tenant_apply_record_id_ AS tenantApplyRecordId
        , t.name_ AS name
        , t.logo_ AS logo
        , t.province_code_ AS provinceCode
        , t.city_code_ AS cityCode
        , t.region_code_ AS regionCode
        , t.username_ AS username
        , t.phone_ AS phone
        , t.status_ AS status
        , t.verify_user_id_ AS verifyUserId
        , t.reason_ AS reason
        , t.update_time_ AS updateTime
        , t.create_time_ AS createTime
        </sql> 
    
    <select id="selectPage" resultType="com.yonge.cooleshow.biz.dal.entity.TenantEntryRecord">
		SELECT         
        	<include refid="baseColumns" />
		FROM tenant_entry_record t
	</select>
    <select id="selectName" resultType="java.lang.String">
        select username_
        from sys_user
        where id_ = #{verifyUserId}
    </select>

</mapper>